Subject: RE: Marketing Needs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 16:11:23 -0700 (PDT)

I believe this is the same order that I requested thru Larry. Make sure we don't double the order.
 
Thanks,
 
Mark

-----Original Message----- 
From: McFarland, Jean 
Sent: Thu 7/26/2001 5:16 PM 
To: O'Gorman, Karon; Steward, Larry 
Cc: Watson, Kimberly; Janousek, Martha; Ferguson, Mark; Abshire, Scott; Fiscus, John 
Subject: Marketing Needs 

Karon/Larry -- please order 14 15" flat screens (and cards), and 1 Compaq M300 with all accessories (docking station, DVD, memory, bag, additonal larger battery).  

Please code everything towards the "Marketing 41k refresh" bucket.  I estimate totol purchase amount to be $14,000.
 
If you have any questions, please let me know.  I will be out of the office on vacation tomorrow but can be reached via cell phone-402-689-1333.
 
Thanks.  Jean